<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--
    Microsoft ResX Schema 

    Version 2.0

    The primary goals of this format is to allow a simple XML format
    that is mostly human readable. The generation and parsing of the
    various data types are done through the TypeConverter classes
    associated with the data types.

    Example:

    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>

    There are any number of "resheader" rows that contain simple
    name/value pairs.

    Each data row contains a name, and value. The row also contains a
    type or mimetype. Type corresponds to a .NET class that support
    text/value conversion through the TypeConverter architecture.
    Classes that don't support this are serialized and stored with the
    mimetype set.

    The mimetype is used for serialized objects, and tells the
    ResXResourceReader how to depersist the object. This is currently not
    extensible. For a given mimetype the value must be set accordingly:

    Note - application/x-microsoft.net.object.binary.base64 is the format
    that the ResXResourceWriter will generate, however the reader can
    read any of the formats listed below.

    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAAAAAAAEAIAARHAAAFgAAAIlQTkcNChoKAAAADUlIRFIAAAEAAAABAAgGAAAAXHKoZgAAAAlw
        SFlzAAALEwAACxMBAJqcGAAAG8NJREFUeJztnQmYFNW1xwfcn8nTYNQA3XVvVfVsPQsDwwDDADMwwz7s
        ++KGuCRKFFklJFGe+txQ8CVRRHGJJu4mwSW4xGxmURNRE41rjCaaxLjLogL33VMzA0N3dXf19HKqu/+/
        7zsffDC3p+rc+v/r3uq65xYVAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAEg3lmUdYwtxiSXkaxTO3/W/cR8XACCDtAv/YlvIbTpU57AMsVP/34biQKA3
        93ECANKIaZrHtgt/e6TwXYzgUzIC27aD3McNAEgBfcc3tJjX24bckUj4bkZgCXGzHbBD3OcBAEgCIYQk
        4bcN65MTvosRfEZGoEcRJdznBQCIQ7FhWDR814L9PJGwQ1KqUyZWO0F/92AGu/Xn3lEsRDn3eQIAOhEy
        jDDdpZMR/jMbRin10GQn/rJpjFo6p68qMU1PRqBNZrNtGP24zxuAgsYKWJXOPF3IXYmEWyxNR/h/um6f
        8CPjpRuTMoI9ZARW0OrPnQcACgo9H6+m4XibCBML/8xpNeqVm8bEFH5kvHHrWPWN42pVieX1WYF4WB/T
        AO68AJDX6Pl3jVfhl1qmczd/9ftjPQs/Mt78wTj1PyfXqXLb04iA4tfaDIZz5wmAvELPtwc7824PIuwQ
        /l9TEH5k/P2HbUYQDlmejcAyjGbuvAGQ0+j59RCvwi9rF/7fbkmf8CPjrdvHO0ZQUezdCEJBcwJ3HgHI
        KdqELx/xIjIantN8/Z9anJkSfmT85+5WdenpA1SlRyOwhHy83Qi6cecWAN9iGmaLZcjfehFVZYnl3I3/
        dWf2hB8Z7909Qa0/c5CqKbO9jQgMsTVkmDOKYAQA7IOEr8Xxey8iqiptE/6/GYUfGe/f0+oYQd9yj0Yg
        xLN2UB6vT/0A7twDwEU3GhZrMTzpRTTV+o5Pw+73721lF3ys+GTzRHXN4sGqNhzyOjX4E4wAFBrdSfh6
        qP9HLyKprQg5d9cPfzSBXeBeY9tPJqobVzSoQdXFXo3gVduQpzYWFR3I3TkAZIruNP/VF/oLXkRR1y78
        j36cO8KPjO2b24ygvo9nI3jNCsqzQqHQIdydBUBaqK2tPYiGuXqO/6IXEQyoDDnD6O33TWQXcLri0wcm
        qR+uHqoG13gzAp2r18kIhBCHcvcfAF0iHA4fTMK3hHjZy0U/RIuD7pY78kj4kfHZg5PUvec3quF1pd5G
        BIZ4g4wgEAgcxt2fAHjCEb6ez9LF6+UiH9avxBH+zvvzV/iR8Xm7ETR7NAI9IviXZcgVPXv2/C/u/gXA
        FZq3OsIX8u9eLurG2jbh0/CYW5DcRjBygOcRwb9tIc6zLOsI7v4GwKH62GMPp2GqvkDf8nIRN/UvdebD
        ux4sXOFHxu4tk9QDFzWpUYPKvD4s/A8ZgRDiSO7+BwVK+OjwFxzhG/JtLxftmPoy526366cQfjwjePTy
        EWri0LDXEcGHVOzUMIwvcV8PoIDQol+kL8D3vFyk4xoyL/xfXtmsZoyoUK1DytXNK4d4avPrdS1qZnOl
        0+aG5Q2e2ty0Yojz89TuV+uaM3Y+e7ZMdoxgSpM3I7AN8YE2gnO4rwtQANhSTvJyUZJQaFhLF3Mm75q0
        7Ddyvf6D/9sUtw2t849c0bf5wsa4behcOv88LQ3O5MrDzkY11asRBOVM7usD5DmWIb8b7yIkYZBYMi2M
        jrht9dCoY1g5rzZum7vOGxbVhpYSx2tDnxnZhn53ts6TcpqoHoElxEbu6wPkOe0P/OJeiH1K297b/yAL
        r+/+5qrmqN9PLxLFa/PEd0dGtfnOWfVx21y9uD6qze/+ryXj55fM+gJtzsu4rw+Q59DbafpCe9DLkLS6
        fcnuO3dldgHPmgV1e0t7zx9d5ektwgsXDtjbZs7ISuf9/Xg/T6/1zhtV6fw8taPzyuQ5daww7Od9heFD
        eE8AZA0q2qGN4GdeLs6OJbyZXLtPn53snJyWFL9+y7iknlPQ78jkUuRkawzoPngaNQYAG8mU7eoo4pHN
        6j25Eu+23/Fp+uTtjo9yY8BHJFu/j8p4vQ0jcKZH9LwEdQZBXqBNoL7dCBKW7u4o5EnDcG4hZjv+cdv4
        rlQaHsHdvwB4QkrZJ9ka/q+lsZS3X+PNHya714B4OCTEIO7+BKBLWAGrKpntu5xdfG72votPrkSSuw05
        246ZAbOOu/8ASAt2MFiR7D5+f75uNLtwU42XO/Yb9Cb8jo1Ha7n7C4CM0JUtvJ+9NveM4MUbkttxGFuP
        g4JCCCG1Eay3DLHTy1z4+LGVauu1sXf29Us8v2m0M43peMnIi/CllKXc/QEAC/riF2QEtiF3eDWCp68Z
        yS70yKDpilfha9P7jKZDVm+rmDv/APgC0zSPpbXtWiDbvRjBrJYK9fj6zC3J9RpPfa/FmaZ4OWYt/E9J
        +KFg0ObONwC+xLKsY9qNYJtXI6C18z4X/k567hHqHQpw5xeAnKCkZ8mXqexVW7GLxCKjgiBkBJmuP0DC
        pwVHnoQv5Cc0vSkNBntx5xOAnKSsV6+j2oxAvu9FdK0NmSlEkkxhDj3M/5iEL4T4Cnf+AMgLSktLv0il
        sbXA3vUiwnSUIku2NJce6n9E05dAINCDO18A5CXZKEaadHFOVOkFILt0lCPX4vuHF5F6KUeefHlu8Q7q
        9APAyL4NScSbXkTrtiFJsht0YKceAHzGvr0I5SuejKBfiTMioKC/exT+P0n42KsPAJ/SaTfilzyJ2pvw
        sVsvADlGd6qVp8X7l64LX/6VhE/TDO6TAQB0DccI9ND9ea/C19OIV+m5QmNR0YHcBw8ASA/dqZaeFvcf
        4gj/TzR90D97APfBAgAyQzd9d9/k8pXe9/X/dec+OABAhmlfbBTxFp+8gvu4AABZAAYAQAEDAwCggIEB
        AFDAwAAAKGBgAAAUMDAAAAoYGAAABQwMAIACBgYAQAyo9p5hGF+KFVTokrb3yuWwDXGNy8q/67mPK9NB
        m7BgSTPYi7N2XsrR+uK/WscLtsda/IjcDqphaAlxp2kY88jwua9DkH26OUtkhXiZ+2JE+MAMDLkCNQ8K
        BKpcaxliC/eFh/BbiCewgUme4+zIm0qFHEReB1VYtgJWFfd1CjKAs7EGFbzwwYWG6HK8l0rQrsQJfwfV
        P7SsY7ivV5BmbEPeE6vT9Rzwadswz7SDwQo9F/xv7mMFGaMbDfPp4Z/u88fiXA+P0c9yHyxIE6Zhtrh3
        tNipjeGUIlTCKUjaHwR/7HZtaJOYxn18IE3YQjzpIv5PLcMYwX1sgBczYNbp62G7y1TgxSLcGHIfGta7
        3v2FOJv72IA/0NfC6W7XSLGUA7mPDaSIvvuviha/fJVeAuI+NuAbDqA7vsuzgAu5DwykiJ7j3+/SsRdw
        HxfwF/pGcb7LKOBR7uMCKeI84Y8e/o/lPi7gL7QBjIl+DiBf4D4ukCK6E9+OmtsJUcN9XMBfSCn7uBjA
        +9zHBVJEd+S7kR0bMoww93EBf0HXhMuzok+4jwukCAwAeAEGkKfAAIAXYAB5CgwAeAEGkKfAAIAXYACM
        0AKcYiHKQ1I20nv76QzLEB+5GMDJaf89AasKq8gyD+WYcp3u/qNrwuVbgB3p/j22EE1kNvo8juDOJStU
        n80y5Gqd6Kd07Im1MivXgt4ypAKbtmHUcuc4X7CCVn/Kqc7ta9z9m8aga/4pfV7fpDoV3DnOGoFAoIc+
        6bXOSjz+TshoB1tC3GEH7BB3znMVq7dVTLX77Dy6QbgFaYE0QdrgznlGcYbJ+eXiiTtXiI91TOHOfa6h
        czZOC+ND7v7L8rXyZt6OHPXcZ3istdcFELup4Ah3H+QKeu69yMkZf79xmMDHpBXuPkgrJYZh6hN7J+6J
        h0qV0a9eBepbci6C/YcqsySc0ARMw2zl7gu/0/5O/q54uawpttWovuVqUl1lzsWIPmWqMmQnulbeo+kP
        d1+khcaiogN1pz7neqKmpY6ZvFAdesGdqujGZ1TRTc/ldBx82f2qx3HLlVlc5t6xhvgAlWdjE+odCrh9
        a0NRVWyptdOHqFdWT1Hqirk5HbvXzlF/WDZBLR8zQJWYZgwTEM+Sdrj7JGViFVsQVbXqkIvuYRdtJuLA
        q36uAoNHxhriXcvdJ35FD/03ueVs6oBK9c8109iFm4nYunyiqg+XxLhhyFO5+yQlnJ13hHwr8sRkuFod
        tO5hdqFmMrpvfFIFBo5w69hdoWDQ5u4bv0HflrgN/SfqYfP2S2axCzWT8ca3p6rasmKXm4X8R06PAmIV
        4zx85UZ2gWYjDrriIWVZoeiONeQK7r7xG26Vm8ot0xEHt0CzEQ9+bbT7iDGX61bq4e5VkScUGNzCLsxs
        xtHTTndz9se5+8ZvaFP8bWSevtU6iF2Y2Qx6SOjyLGA9d990GX0Cv448oSNPXcMuymzGYefd6ubs27n7
        xmd0o9duI/P0+yWt7KLMZmyY2+gyAhC/4O6cLkOvxUaeEAmCW5TZjO7X/t51aEdbjXP3j1+gN+DccrTt
        4tnsosxmPL54nNtD45e5+6fLuH2lc/Cl97OLMtthhaKf8gohyrj7xy9QLiLzU2Fb7ILMdry4arLbCOAj
        7v7pMvoEtkUZwOUPsAsy22GWuLwXEAxWcPePX3Dbu4G+9+cWZLaD3nFwGQlt4+6fLgMDgAF4AQYAA8jr
        gAHEBwYAA8jrgAHEBwYAA8jrgAHEBwYAA8jrgAHEBwYAA/Ach154l+pxwgr1319fq7ptetpTm0Muurut
        zaLLPbc5fOW1qsfxK9Th516XEQOwhLzOFuJihLi4LRfpN4CHzhjjrCDccsZoz20eOTO5Np9dPkfdtqBZ
        XTlziLOwBwbQiXQbwOErNihbWns/q+eIKaroxmfjt9ECpmXHHW16DZ+UcOnxUfOX7nfMPU5cmf4RACJu
        pGoAV8wYst/nXTZtSMI262cN3a/NpdMa4v78nrVz1QlD++z9+WJpOqYDA2gn3QbQe1j0m1IHX3pf3Da9
        GidEtTnk4h/F/Plum7ZGvbhDAi66oev1CmAA2TUAWm9P7Tt/HhXh2KXv1vHETIVGOrcJW5b6PE6b51dN
        ijru2YOrYQAdpN0AGt0MIP6bhb2aJkYbwCU/jt1GC52qE+1nAMXlKRUsgQFk3wCqI6ruZMIAXnB5c28O
        DGAf6TYAWka83xSgeZqHKcD1+08BmicnbNNj/rL9jrnHiediCpBDBkBBc/LOn0fz+oRTgJn7TwEu8zAF
        OHFYzd6fp+o+9AwBBtBOug2Awnmgp+fkzkPAG7Z6bHPPvjaeHwJubH8IeH1KxxvLAJgfAj4RfaHRv+XX
        Q0ASIz0LeDgJUT66aKzTxutcnkYId5zcrNZpw3kGDwH3JxMGkIvht68BnY1LIg1J/xvX8eBrQBhAXgcM
        ID4wABhAXgcMID4wABhAXgcMID4wABhAXgcMID4wABhAXgcMID4wgDw1AJQEawu/lQTzmwGgJFhb5F1J
        MEvIVyJP6LBv38IuyGxG9w2/c3N1MoAj2frFZwZABVLdcvRJnm8IEhm/Ont89LViiJe4+iVlbCF+FXlC
        R55yPrsosxlkeH4b1vnNAAh9DNsjj+l354xnF2U242r3suA/5+yXlHDdGKS+0DYGOS26U5k3BvGjAejf
        /5vIY1o9fiC7KLMV9FrxRPeNQdZx9ktKWIbR7Da0o2W93MLMRhx0xZZYW4Mt4+0XXxrAishjKjNN9fq3
        CmNrsAe+6r41WEjKRs5+SYmYm4OWV6uDrnyIXaCZjO7XPqmCA4e73P3F58WGYXH2ix8NgDZMpdxEHldr
        /4q83xyUTK621OVGIeTfc3pzUMKS8jTXh2CVtU51H26hZiIOvOpnzlTH7bxtQ1zD3ic+NADnuITY6Jaz
        yQMq1FtrprMLNRPxh2UTYm4PbgqxgLtPUoYcTM9jnnMVg7TUMZNOVoeuuT2lght+CSpOctT8JVH1BPaJ
        X75vGEZP7j7xqwGUBoO9tEF+4JY7Ws9Py3PpqzJu0aYaVJfgiSWtaumYOqeKUIwbxVadkgO4+yQtlBiG
        qd39HdcT7bgA7RJl1Axy7py5FkbtEC9r/nebhtnK3ReEXw2AsKUcrY9nV7xc0ktCo2rKnd10cy2aqsuc
        QiMJrpV37YAd4u6LtEL7nGsT+DjBiedr7LYN4wzuPujAzwZAUK6cnPH3W9aDXvzJ6Qd/8bACVpUl5Gvc
        Sc5qhzqmJyZz574zfjcAQudtbKzpQL4G7aatNVLJnfuMQm996Yvtcu10O7kTnuHYo8/xNu4n/m7kggEQ
        lDvKIeXSB/2ZuTDkDn2TuJTz7dCsI6UU+qJbrU/8yXzqYNrPXcdlISH6cuc4FrliAB1QLimnlFvu/k1j
        7Gkvw7bKtu0gd45ZKS0t/WKxEOU6GU2mYbbkWtALTzR0K+lZ8mXuXHoh1wygM2W9eh1Fuaacc/d7V4Lm
        97T4KXx0+AvcuQQFSi4bAAAgRWAAABQwMAAAChgYAAAFDAwAgAIGBgBAAQMDAKCAgQEAUMDAAAAoYGAA
        ABQwMAAAChgYAAAFDAwAgAIGBgBAAQMDAKCAgQEAUMDAAAAoYGAAABQwMAAAChgYAAAFDAwAgAIGBgBA
        AQMDAKCACIVCh9hC1FtCnKj/XKPj2eiNKujfxBpLyhNCQgyiNtzHDQDoIqZplui7+je1qH/ZtvVUkjvX
        6DaWIX5BuzdZva1i7vMBACTAudMb8hQt2j+muG2VWzwVMoyTMTIAwGcIIQ7Vol+uxf92BoQfOTJ4W8dS
        GAEAPsA0jGkcW67r3/mK37Y9B6BgsCzrCC3EW7wKtqTYUgNGVKmR8weqKec0qlnfHKHmXTBSzdUxa/UI
        NXnxMNUyb4AaMLxSlYSsJIxA3BkIBHpw5wOAgqFYyoGWId5IJM7KmlLV+rUGdeqGCWrVI3PU6p/P8xTn
        PjxHnfK98Wr86Q2qsk+Jh2mBeN0MmHXceQEg79F33KladNviCXLQqGq1YP049Y2fzfUs+lhBn7HgynFq
        YEt1wm8NbClncecHgLzFkvI0LbbdsURYOyTs3O1TFX2sWPjdVtV3cDieEeymbwq48wRA3qHvsMfFEn+x
        bappy5vUNx5N/Y6fcESgf8eUc4apkBXPBMz53PkCIG/Qw/5xWli73ARX3b9MfXXTpIwLPzJO3zhBVfV1
        fz6gj/dzPR0YzZ03AHIeegtP3/3fdxNaXWOlWvqTmVkXf0cs+fEMVTu0ItZI4D07YIe48wdAztL+Dv9z
        rg/6WqrVigdns4m/I5Y/MEsNGF4V69uBreFw+GDuPAKQk1iGvMhNWP0awmrZfbPYxb/XBO6bqfrWx3o4
        KM7jziMAOUexEDXOXDpCUOHKkDrnnhnsoo+MxXdOU+XloejnAYb4zApYVdz5BCCn0OJ5JOpuKqU66Yqx
        7GKPFSetG+cco8s7Ag9w5xOAnMEMmiPdhtOjjh/ILvJEQa8Tx5gKDOfOKwA5gZ77PxY19K8IqWWb/TPv
        jxX0rUR52HUqsIU7rwD4Hj33L9eC2RMpoOkrmtjF7TWmLm10GwXskVKWcucXAF+jh8rr3O7+K3/qfTEP
        d9DXk+6jALmWO78A+JlulhBvRgpnwhkN7KJONsad1uD2XsDf6By5kwyAL6EltW4P0BbdMoVd0MnGmTdP
        dn0YGBKiL3eeAfAlbUU89xdM/yEV7GLuari/HCRWcecZAF+iBXJfpGCoKAe3kLsaYxfWuz0HuJc7zwD4
        EreinlSMg1vIXY0T145xWyn4JneeAfAdgUCgh9ucefHd09mF3NU46/Zp7suFLesI7nwD4CvofflIoVAh
        z3SU9eIKOna3AqP0rgN3vgHwFVRAI1IoNQPKPAnt+EtGq5qB5U6BjslnD1WrH/PWpu+gJNro/6fKwX1q
        S1W/wWF1wuWjPR0bFSyJfg5gNHPnGwBfETLM6VHfAAxL/A3AolunRJXnmn/hqLhtvt6FNvT/+32dZ5nq
        6z9I/PUk1Sl0eQ4whTvfAPgKbQAzIoVCRT8SCWz2t1uiFw0dF3/R0JzzotvQfgHx2tBnRrah353o+Nyq
        CdNmJtz5BsBXuBkAlfxKJDCqzRfZbsa5w9PeZsbKpqg29DmJjo9GMVEvA+lz5c43AL7CFmJM1DMAPa/3
        Ms+edNYwZ0hObZpm1KpVjyR+cNjWpu33NE2vTbhxCP1/45Ta9uG/bHtu4OHY6DlGlAFIOYo73wD4CqoA
        FCmUsjLbk8goVm6ZrZbfn9xyYWqTbGkxKv/leWHSY/NUaakdPQUwzWrufAPgK4QQX3H7zpwq7yYjUD/F
        knunx3oP4BjufAPgN7ppcbwbKZaF3xvPLuSuxsLvjHf5BkD+hzvRAPgSLZBHIwUz6Sxvc20/xoQzh7qM
        AMRD3HkGwJdocVzala8C/Rq0HbmLAVzMnWcAfAm9IRf1xNw0fVkGPFHQGgY6dhcDaOLOMwC+pLa29iC3
        bcCmLs2deoAdMXXJsGjxG+IDOkfuPAPgW7RQbokUTnW/0qzs/JuuoGOlNQMurwDfxJ1fAHxNSMpGt6/O
        5l0wkl3YXmPu+dGvGjsGYBgN3PkFwPdYQv45Ujx96srUuQ/7vzIwvVzkdvenTU658wpATmAH5fFud1Cv
        r99yxsRFbl/9OcP/udx5BSBXOMBtFFBsm+qMmyazizxWfO3GSc4xxrj7d+dOKgA5QyhoTnC7k9LiGtp4
        g1vsUUP/n852Fi/FuPuP5c4nADmHFs7tboJqGFuTcPVeNoOe+g8ZX+MqftuQt3LnEYCcxDTNYy1D/NtN
        WM1z6nxRL5COoXl2XQzxi3+FQqGjufMIQM5iGcYIPRL43E1gtD6f85sBGoUMn9nfXfxC7qJtzrnzB0DO
        YxlyeQyRqUGjqtWSH2X/VWFa6jvIpdxXpwd/53DnDYC8QY8CLosltoqqYrXgquxtILJg/VgVroze/beT
        +Ndz5wuAfIN2Dt4YW3Rt5cAyuXCIPrtpWswhf4f4NxRhB2AAMkI3LbDz4gmQNuIYs6BenX1X+nYUos8a
        c9KgGN/xR9358X0/AJnENsyFtiF3xBMjLcWlr+ZoDcGyzcnV/aNY+pOZTtuGcX1iLOvd76u+HXp0chJ3
        XgAoGOxgsMI2xDPx78jtIaWzQcfoEweq6Sua1EnrxqnTNkxQZ9w4yQn6O21CSv9HP+Ns5iE9fK5wdvt9
        XkrZhzsfABQcgUDgMC3AiyxD7PRkBOkMuusb8gI6Bu48AFDQ2AE7pEV5l47dWRD/bj3cv6PYMCzu8wYA
        dEIIUabvzNdrkW7PgPC3WUJep4f7pdznCQCIQ2lp6Re1ERynRXufvlt/3FXRt7UVm+mzwkeHv8B9XgCA
        JGksKjpQi7g+JMRi2xDX2FR63BAv6T/fsgzxIQX9vf3f9P/Jq+lndQyittzHDwAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADnO/wOnZ8+EzvXZLAAAAABJ
        RU5ErkJggg==
</value>
  </data>
</root>